# Version SVN: $Id: stLiveStreamingPlugin_schema.custom.yml 276 2015-07-24 01:16:26Z sven.poeche $
propel:
  livestream:
    _attributes:            { phpName: LiveStream }
    price:                  { type: float,   size:   8, scale: 2, required: true, default: 0.00, after: weight }
    with_costs:							{ type: boolean, size:   1, required: true, default: false, after: price }
